
ul.menu {list-style:none; margin:0; padding:0;font-family:'proxima-nova',Arial,sans-serif;display:table;width:100%;}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#FFF; text-decoration:none}
ul.menu li {position:relative; float:left;}
ul.menu > li {
	display:table-cell;
	vertical-align:middle;
	float:none !important;
}
ul.menu ul {position:absolute; top:54px; left:0; display:none; opacity:0; list-style:none}
ul.menu ul li {position:relative;width:180px; margin:0;text-align:center;}
ul.menu ul li a {display:block; padding:10px 20px; background-color:#EEE;border-bottom:1px solid #DDD;color:#000; font-weight:300;text-transform:uppercase;font-size:13px;}
ul.menu ul li a:hover { background-color:#CCC;}
ul.menu ul ul {left:107px; top:-1px}
ul.menu .clearfix { clear:both; float:none; display:block; }
ul.menu .menulink {
	/*border-right:1px solid #CCC;*/
	font-size:16px;
	padding:18px 30px 15px;
	font-weight:500;
	color:#FFF;
	letter-spacing:0;
	text-shadow:none;
	text-transform:uppercase;
	text-align:center;
	transition:all 0.2s ease-in-out 0s;
}
ul.menu li:first-child .menulink,
ul.menu li:nth-child(2) .menulink {
	/*border-left:1px solid #CCC;*/
}
ul.menu .menulink:hover {
	color:#999;
}
ul.menu .menuhover {
	font-weight:800;
}

ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}
ul.menu .mobile-nav {
	display:none;
}

@media screen and (max-width:600px) {
	ul.menu li:nth-child(2) .menulink {
		border-left:none;
	}
	ul.menu .rlink {
		display:none;
	}
	ul.menu .mobile-nav {
		display:block;
	}
}